Subject: New Reply Received - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 10:02:07 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I didn't received money... No response for email's..</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 13, 2021, 12:26 PM Shaik Abdul Mohsin &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">No response from your side</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Jun 12, 2021, 8:44 AM Shaik Abdul Mohsin &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">Hello Sir/Madam,<div><br></div>
<div>I didn't receive  money.  I attached a bank statement. Please check and solve the problem.. Because its more than 3 weeks</div>
<div><br></div>
<div>Best Regards</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Jun 11, 2021 at 9:23 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Abdul ,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience that has happened.</div>
<div dir="rtl"><br></div>
<div dir="ltr">Regarding the order: 6308374438 Please note that the refund has been processed successfully from our side for the amount (SAR 44), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div dir="rtl"><br></div>
<div dir="ltr">Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks from the date 21/05/2021.</div>
<div dir="rtl"><br></div>
<div dir="ltr">Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.</div>
<div dir="rtl"><br></div>
<div dir="ltr">Feel free to reach out to us for any further assistance.</div>
<div dir="rtl"><br></div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2692768